From 1d1eb11f4b81a4ceeced7aea1601a3bb62b6db49 Mon Sep 17 00:00:00 2001
From: Philip Cali <philip.cali@gmail.com>
Date: Tue, 20 Dec 2011 09:39:59 -0600
Subject: Moved lang keys in alphabetical order

---
 lang/en/grades.php |    2 ++
 1 files changed, 2 insertions(+), 0 deletions(-)

diff --git a/lang/en/grades.php b/lang/en/grades.php
index b583eff..ebf6029 100644
--- a/lang/en/grades.php
+++ b/lang/en/grades.php
@@ -394,6 +394,8 @@ $string['meanselection'] = 'Grades selected for column averages';
 $string['meanselection_help'] = 'This setting determines whether cells with no grade should be included when calculating the average (mean) for each category or grade item.';
 $string['median'] = 'Median';
 $string['min'] = 'Lowest';
+$string['minimum_hide'] = 'Hide ' . $string['grademin'] . '.';
+$string['minimum_hide_help'] = 'By default, ' . $string['grademin'] . ' is used in calculating grades and weights. By hiding this feature, ' . $string['grademin'] . ' will be zero in all value grading scenarios.';
 $string['missingscale'] = 'Scale must be selected';
 $string['mode'] = 'Mode';
 $string['morethanmax'] = 'The grade entered for {$a->itemname} for {$a->username} is more than the maximum allowed';
-- 
1.7.1


